Subject: Summary of Re: CCL:FlexX help needed

From: Pearl Zheng <[email-masked]>
Date: Fri, 24 May 2002 09:15:13 -0500 (CDT)

Hi Ibrahim and CCL users,

I got some answers for the FlexX Formal Charges problem. I attached the 
answers for you.

And my experiment carried out that we can set the 
flag of Assign_Formal_Charges to 0 (automatically assignment OFF) or 
1(automatically assignment ON) through the Graphic User Interface 
panel of Sybyl FlexX. Then we can assign formal charges manually in the 
ligand.mol2 file when flag is 0.

Thanks for everyone's kindly help.

     -----Mingzhu 
 
    Southern Methodist University

On Wed, 22 May 2002, Ibrahim Moustafa wrote:

>  Hello Pearl,
> 
>     I'm interested in your question. Can you forward me the answers you'll
> get?
> 
>   Thanks,
>  Ibrahim
> 
> Name         :Ibrahim M.Moustafa
> Mail address :Center for Biomolecular Science,
>               BIOMOLECULAR SCIENCE BUILDING,
>               North Haugh,St-Andrews,
>               Fife,KY16 9ST
>               Scotland,U.K.
>          Tel :+44(0)1334-467257
>       E-mail :[email-masked]
> 
> On Tue, 21 May 2002, Pearl Zheng wrote:
> 
> > Hi dear CCL users,
> > 
> > I am using sybyl FlexX to docking a small molecule to the active site of 
> > an enzyme. But the assignment of formal charges automatically by FlexX 
> > only works well in simple case. My question is how can I assign formal 
> > charge by myself. The second question is can I use Gasteiger-Huckel 
> > charges while doing FlexX?
> > 
> > All response are appreciated.
> > 
> >    ---Mingzhu
> > 
> > 
> > 
> > 
> > -= This is automatically added to each message by mailing script =-
> > [email-masked] -- To Everybody  | [email-masked] -- To Admins
> > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> > 
> > 
> > 
> > 
> > 
> > 
>